View Issue Details

IDProjectCategoryView StatusLast Update
0000670SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.5 
Target Version3.0.6Fixed in Version3.0.6 
Summary0000670: Better document how nodes are deployed in the engines directory.
DescriptionBetter document how nodes are deployed in the engines directory.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ec3fd818

2012-06-27 11:02:17

chenson

Details Diff
0000670: Better document how nodes are deployed in the engines directory.
0000670
mod - symmetric/symmetric-assemble/src/docbook/configuration.xml Diff File

Issue History

Date Modified Username Field Change
2012-06-26 16:06 chenson New Issue
2012-06-26 16:06 chenson Status new => assigned
2012-06-26 16:06 chenson Assigned To => chenson
2012-06-27 11:01 chenson Summary Better document how nodes are deployed in the engines directory. Also document the directory structure. => Better document how nodes are deployed in the engines directory.
2012-06-27 11:01 chenson Description Updated View Revisions
2012-06-27 11:02 chenson Status assigned => resolved
2012-06-27 11:02 chenson Fixed in Version => 3.0.6
2012-06-27 11:02 chenson Resolution open => fixed
2012-06-29 12:57 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5933
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ec3fd818